# 租客损坏了家具，押金能全部扣除吗？

\
在租房过程中，租客难免会遇到家具损坏的情况。房东是否有权因此全额扣除押金？实际上，押金的扣除应遵循合理合法的原则，租客需了解自身权益，避免被不合理克扣。

## 1. 押金的法律用途：仅限合理损失赔偿

租赁押金的主要作用是保障房东在租赁期间因租客违约或损坏房屋设施时，可用于弥补损失。但需要注意：

- **合理扣款原则**：
    - 房东不能随意全额扣除押金
    - 仅能按照实际损失进行扣款
- **免责范围**：
    - 正常损耗不属于租客责任
        - 家具自然老化
        - 墙面轻微污渍
        - 家电寿命到期

## 2. 如何判断家具损坏的责任？

在认定损坏责任时，需要区分正常使用损耗与人为损坏：

- **正常损耗（租客无须赔偿）**：
    - 沙发轻微褪色
    - 木质家具自然磨损
    - 家电正常老化损坏
- **人为损坏（租客需赔偿）**：
    - 玻璃桌面破裂
    - 沙发被烟头烫坏
    - 电器使用不当导致故障

**特殊情况**：若损坏由房东提供的设备质量问题引起，租客无需承担责任。

## 3. 房东能扣多少押金？如何避免争议？

- **赔偿标准**：
    - 可维修的损坏：仅扣除实际维修费用
    - 完全损毁：按折旧后合理价格赔偿
        - 不能按全新价格索赔
        - 需考虑使用年限
- **维权建议**：
    - 入住时拍照记录房屋及家具状况
    - 退租时共同验收并签字确认
    - 保留所有沟通记录
    - 遭遇不合理扣款可向监管部门投诉

## 4. 争议解决途径

当与房东就押金扣除无法达成一致时：

1. **协商解决**：
    - 出示入住时的房屋状况证明
    - 提供维修报价单作为参考
2. **第三方调解**：
    - 向居委会或物业求助
    - 联系当地住房租赁管理部门
3. **法律途径**：
    - 向消费者协会投诉（12315）
    - 通过法院诉讼解决

**总结**：租客对自身造成的损坏需合理赔偿，但房东不能随意全额扣除押金。掌握相关法律知识，做好证据留存，才能有效维护自身权益。